/*============================================================
  Basic Styles - used for the simple controls.
============================================================*/

/* @gui Background */
#header_search form button#header_search_submit,
#footer_form input[type=submit],
#footer_form button,
.shop_thumb_img_holder span.product_status,
#content #inventory li,
#content #inventory span.sold {
	color: #f6f6f6;
	}
body,
#header_search form input#header_search_text,
#footer_form textarea,
#footer_form input[type=text],
#footer_form input[type=password],
#footer_form input[type=file] {
	background-color: #FFFFFF;
	}
.other_products {
	border-color: #F6F6F6;	
	}
	
/* @gui Page Background */
#wrap_inner {
	background-color: #FFFFFF;
	}
#product_details h3.sale_title {
	color: #000000;
	}

/* @gui Page & Cart Menu */
#top_slim,
#top_slim a,
#top_slim form#gift_cert_form,
#top_slim form#gift_cert_form button {
	color: #333333;
	}

/* @gui Footer */
#footer_form textarea,
#footer_form input[type=text],
#footer_form input[type=password],
#footer_form input[type=file] {
	border-color: #333333;
	}
#footer_form input[type=submit],
#footer_form button {
	background-color: #b8b8b8;
	}
#footer_copyright_text,
#footer_form textarea,
#footer_form input[type=text],
#footer_form input[type=password],
#footer_form input[type=file],
#footer,
#footer a {
	color: #333333;
	}

/* @gui Borders */
blockquote p,
.linebreak,
#border_shift,
#content table#cart_table,
#content table#cart_table thead, 
#content table#cart_table td, 
#content table#cart_table th,
#content #cart_table tbody tr.row_alt th,
#content #cart_table tbody tr.row_alt td,
#cart_updates,
#content table,
#content table td,
#content table th,
#content #inventory li,
h1#header_logo span,
#header_logo span,
#content fieldset,
#content textarea,
#content input[type=text],
#content input[type=password],
#content input[type=file] {
	border-color: #b8b8b8;
	}
hr {
	background-color: #b8b8b8;
	}
hr {
	color: #b8b8b8;
	}
		
/* @gui Shop & Menu Titles */
#header_logo,
#header_logo a,
#shop_menu_top li,
#shop_menu_top li a {
	color: #000000;
	}

/* @gui Text */	
body,
#content #inventory h3,
h5.other_product_title,
.other_product_title {
	color: #555555;
	}
#content #inventory .bar {
	background-color: #999999;
	}
	
/* @gui Headers */	
h1, h2, h3, h4, h5, h6, h7, h8 {
	color: #333333;
	}
#product_details h3.sale_title {
	background-color: #333333;
	}

/* @gui Link */
a {
	color: #333333;
	}	

/* @gui Inputs and Cart Rows */	
#content #cart_table tbody tr.row_alt th,
#content #cart_table tbody tr.row_alt td,
#content table thead,
#content table tfoot,
h3.one_moment,
#content textarea,
#content input[type=text],
#content input[type=password],
#content input[type=file],
.search_form_text {
	background-color: #fbfbfb;
	}

/*============================================================
  Fonts - change font families below.
  Refer to http://www.w3schools.com/css/css_font.asp.
============================================================*/
	
/* - - - - - - - - - - - - - - - - Default */
#wrap {
	font-family: Helvetica, Arial, sans-serif;	
	}

/* - - - - - - - - - - - - - - - - Content */
#page_main {
	font-family: Helvetica, Arial, sans-serif;
	}

/* - - - - - - - - - - - - - - - - Product Listing - Product Name */
.shop_thumb_title {
	font-family: Merriweather, Helvetica, Arial, sans-serif;
	font-weight: bold;
	
	}

/* - - - - - - - - - - - - - - - - Page Titles */
h2#page_title,
h2.extra_title,
#product_details h3.sale_title,
#product_details h3.entry_title,
h1, h2, h3, h4, h5, h6, h7, h8 {
	font-family: Merriweather, Helvetica, Arial, sans-serif;
	font-weight: bold;
	}

/* - - - - - - - - - - - - - - - - Shop Title */
h1#header_logo,
#header_logo {
	font-family: Neuton, Helvetica, Arial, sans-serif;
	font-weight: normal;
	}
	
/* - - - - - - - - - - - - - - - - Main Menu */
#shop_menu_top {
	font-family: Merriweather, Helvetica, Arial, sans-serif;
	font-weight: bold;
	}

/* - - - - - - - - - - - - - - - - Subcategory Menu - Premium Only */	
#shop_menu_sub {
	font-family: Merriweather, Helvetica, Arial, sans-serif;
	}
	
/* - - - - - - - - - - - - - - - - Artists Menu */
li#artist_menu li {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;	
	}
	
/* - - - - - - - - - - - - - - - - Page Navigation */
#product_nav {
	font-family: Merriweather, Helvetica, Arial, sans-serif;	
	}
	
/* - - - - - - - - - - - - - - - - Top Most Navigation Font Size */
#top_slim,
#top_slim form#gift_cert_form,
#top_slim form#gift_cert_form button {
	font-size: 11px;
	}

/*============================================================
  Menu Item Padding - change space between menu items.
  Handy for menus with too many items.
============================================================*/

/* - - - - - - - - - - - - - - - - Change Value For Space Between Category Menu Items */
#shop_menu_top li {
	padding-left: 17px;
	padding-right: 17px;
	}

/* - - - - - - - - - - - - - - - - Change Value For Space Between Subcategory Menu Items */
#shop_menu_sub li {
	padding-left: 10px;
	padding-right: 10px;
	}

/* Set up border between product rows */

	}
/* Prevent duplicating border at bottom of products */
#products .clear:last-child,
#products .clear:nth-last-child(-n+2) {
	border: 0 none;
	margin-bottom: 0;
	}

/*============================================================
  Custom Styles - add and override styles below.
============================================================*/
